@charset "utf-8";
/* CSS Document */

/* ======================================== */
/*                                          */
/*    WEBSENSE                              */
/*    Style Sheet | 2014-footer             */
/*    Version 12.10.2014                    */
/*    Author: Steven Hughes                 */
/*                                          */
/*    1. Typography                         */
/*    2. Menu Styles                        */
/*    3. Navigation                         */
/*    4. Columns                            */
/*                                          */
/*                                          */
/* ======================================== */


/* ======================================== */
/*                                          */
/*    1. Wrapper                            */	
/*                                          */
/* ======================================== */

#footer-wrapper {
     width: 100%;
     display: block;
     margin: 0;
     padding: 0;
     background-color: #6699C2;
     height: 61px;
}

#bottom-wrapper {
     width: 100%;
     display: block;
     margin: 0px;
     max-height: 45px;
     border-top: 1px solid #ffffff;
     background-color: #EEE;
}


#footer-wrapper nav#footer-nav div#top-bar-footer div.footer-column {
     display: inline-block;
     /*
     zoom: 1;
     */
	/*
     *display: inline;
     */
     vertical-align: top;
     margin-left: 21px;
}

div.bottom-left-menu ul {
     margin: 2px 0px 0px 8px;
     padding: 0px;
     vertical-align: top;
     /*background:#FF00FF;*/
}

div.bottom-left-menu ul li {
     display: inline-block;
     /*
     *zoom: 1;
     */
	/*
     *display: inline;
     */
     margin: 0px 10px 0px 0px;
     margin-right: 10px;
     margin-left: 0px;
     font-weight: normal;
     font-size: 12px;
     line-height: 45px;
     font-family: 'OpenSans', Helvetica, Arial, sans-serif;
     font-weight:400;
     color: #666666;
     vertical-align: middle;
     padding-top: 0px;
}

div.bottom-left-menu ul li:first-child {
     display: inline-block;
     /*
     *zoom: 1;
	*display: inline;
     */
     margin: 0px 10px 0px 0px;
     margin-right: 10px;
     margin-left: 0px;
     font-weight: normal;
     font-size: 12px;
     line-height: 45px;
     font-family: Verdana, Geneva, sans-serif;
     color: #666666;
     vertical-align: middle;
     padding-top: 0px;
}

div.bottom-left-menu ul li a {
     font-size: 11px;
     font-family: Arial, Helvetica, sans-serif;
     color: #666666;
     transition: color 0.2s linear;
     -o-transition: color 0.2s linear;
     -moz-transition: color 0.2s linear;
     -webkit-transition: color 0.2s linear;
     text-decoration: none;
     line-height: 35px;
}

div.bottom-left-menu ul li a:hover {
     color: #6699C2;
     text-decoration: underline;
}

div.bottom-left-menu ul li#privacy {
     font-size: 11px;
     font-family: Arial, Helvetica, sans-serif;
     color: #666666;
     margin-left: 0px;
     margin-right: 0px;
}

div.bottom-right-menu .OneLinkHide > ul, div.bottom-right-menu .OneLinkKeepLinks > ul {
     margin: 10px 0px 0px 0px;
     padding: 0px 0px 0px 0px;
     -webkit-padding-start: 0px;
}

div.bottom-right-menu {
     position:relative;
     display:inline-block;
     float: right;
     width: 220px;
     margin: 8px 0px 0px 0px;
     /*//background-color:#FF00CC;*/
}

div.bottom-right-menu ul {
     margin: 0px 0px 10px 10px
}

div.bottom-right-menu ul li {
     margin: 0px;
     padding: 0px;
     display: inline-block;
     zoom: 1;
*display: inline;
     font-size: 12px;
     font-family: 'OpenSans', Helvetica, Arial, sans-serif;
     font-weight:400;
     color: #666;
}


div.bottom-right-menu ul li a.footer-social {
     background: transparent url("/assets/imgs/2013/ws2013-footer-social-icons2.png") no-repeat 0px 0px;
     display: inline-block;
     zoom: 1;
*display: inline;
     width: 25px;
     height: 24px;
}

div.bottom-right-menu ul li a.footer-social.rss {
     background-position: 0px 0px
}

div.bottom-right-menu ul li a.footer-social.rss:hover {
     background-position: 0px -25px
}

div.bottom-right-menu ul li a.footer-social.yt {
     background-position: -25px 0px
}

div.bottom-right-menu ul li a.footer-social.yt:hover {
     background-position: -25px -25px
}

div.bottom-right-menu ul li a.footer-social.google {
     background-position: -50px 0px
}

div.bottom-right-menu ul li a.footer-social.google:hover {
     background-position: -50px -25px
}

div.bottom-right-menu ul li a.footer-social.linkedin {
     background-position: -75px 0px
}

div.bottom-right-menu ul li a.footer-social.linkedin:hover {
     background-position: -75px -25px
}

div.bottom-right-menu ul li a.footer-social.twitter {
     background-position: -100px 0px
}

div.bottom-right-menu ul li a.footer-social.twitter:hover {
     background-position: -100px -25px
}

div.bottom-right-menu ul li a.footer-social.blog {
     background-position: -125px 0px
}

div.bottom-right-menu ul li a.footer-social.blog:hover {
     background-position: -125px -25px
}

div.bottom-right-menu ul li a.footer-social.facebook {
     background-position: -150px 0px
}

div.bottom-right-menu ul li a.footer-social.facebook:hover {
     background-position: -150px -25px
}

#footer-grey-sh {
     width: 100%;
     display: block;
     border-top: 1px solid #FFF;
     zoom: 1;
     background-color: #eeeeee;
     max-height: 45px;
     text-align: left;
}

.right-link-sh {
     width: 150px;
     min-height: 61px;
     float: right;
     margin: 0px 10px 0px 0px;
     padding: 0px 0px 0px 0px;
}

div.bottom-right-footer {
     display: inline-block;
     float: right;
}

.tech-sup {
     vertical-align: baseline;
     position: relative;
     top: -0.4em;
     font-size: 10px;
}

.rightLink-sh {
     display: inline-block;
     width: 150px;
     height: 61px;
     float: right;
     margin: 0;
     padding: 0;
}
/* end new footer  */

div.bottom-right-footer {
     display: inline-block;
     float: right;
}

nav#footer-nav {
     margin: 0 auto;
     background-color: #6699C2;
}

div#top-bar-footer {
     margin: 0 auto;
     max-height: 61px;
     background-color: #6699C2;
}

nav#footer-nav div#top-bar-footer div.footer-column {
     display: inline-block;
     zoom: 1;
*display: inline;
     vertical-align: top;
     margin-left: 21px;
     background-color: #6699C2;
}

nav#bottom-links {
     width: 100%;
     display: block;
     margin: 0px auto 0px auto;
     background-color: #EEE;
     max-height: 45px;
     border-top: 1px solid #FFF;
}

nav#bottom-links ul li#privacy {
     margin-left: 0px;
     margin-right: 0px;
}

nav#bottom-links ul li a.footer-social {
     background: transparent url('/assets/imgs/2013/ws2013-footer-social-icons2.png') no-repeat 0px 0px;
     display: inline-block;
     zoom: 1;
*display: inline;
     width: 25px;
     height: 24px;
}/* .footer-nav-left   ================================================== */

.footer-nav-left {
     margin: 0px 0px 0px 10px;
     height: 61px;
}

.footer-nav-left ul {
     margin: 0px;
     line-height: 61px;
     padding: 0px 0px 10px 0px;
     list-style-type: none;
     text-align: left;
}

.footer-nav-left ul li {
     margin: 0px 18px 0px 0px;
     display: inline;
}

.footer-nav-left ul li a {
     color: #fff;
     text-decoration: none;
}

.footer-nav-left ul li a:hover {
     color: #fff;
     text-decoration: underline;
}

.rightlink-sh {
     display: inline-block;
     width: 150px;
     height: 61px;
     float: right;
     margin: 0;
     padding: 0;
}
